/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BUSC +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.busc-pres { padding:30px; background:var(--colo-menu-subm); }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TITU +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-titu h1 { font-weight:400; margin-bottom:0px; line-height:36px; }
.pres-titu h1 span { position:relative; font-size:20px; line-height:42px; }
.pres-titu h1 small { position:relative; font-size:18px; line-height:42px; font-style:normal; color:#888; }
.pres-titu a { color:var(--colo-text); }
.pres-titu i { color:var(--colo-text); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TEXT +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.pres-side h2 { font-weight:700; text-transform:uppercase; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #CCC; }

.pres-avis h3 { font-size:16px; padding:8px 20px 8px 20px; background:var(--colo-head); font-weight:700; margin:0px; color:rgba(255,255,255,0.8); }
.pres-fich h3 { color:var(--colo-logo); margin:0; border-color: rgba(255,255,255,0.4); }

.pres h4 { margin:0px; padding:0px; border:none; } 
.pres-fich h4 { font-size:30px; color:rgba(255,255,255,0.8);  }
.pres-avis h4 { font-size:24px; font-weight:900; margin:0px; padding:0px; color:var(--colo-head); }

.pres h5 { margin:5px 0; background:var(--colo-logo); } 
.pres h5:after { content:none; } 
.pres h5 b { font-size: 18px; } 

.pres subtitle { font-size:16px; font-weight:600; color:var(--colo-titu-resa); }
.pres-fich subtitle { font-size:18px; font-weight:400; color:rgba(255,255,255,1); }
.pres subtitle1 { font-size:15px; font-weight:500; color:var(--colo-titu); }
.pres subtitle2 { font-size: 14px; font-weight:400; color:var(--colo-titu-resa); }
.pres-avis subtitle2 > span { padding:0 4px; }
.pres-fich subtitle1 > span { padding:0 4px; }

.line-uppe { border-top:1px solid var(--colo-fond-oscu); padding-top:12px; margin-top:6px; }
.line-boto { border-bottom:1px solid var(--colo-fond-oscu); padding-bottom:12px; margin-bottom:6px; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* NAVE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-nave { font-size:18px; color:var(--colo-dark-01); padding-bottom:16px; border-bottom:1px solid #DDD; }
.pres-nave span { color:var(--colo-ligh-02); font-weight:600; }
.pres-nave a:hover { color:var(--colo-dark-03); text-decoration:underline; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SIDE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-side { background:rgba(0,0,0,0.06); padding:18px 20px; }
.pres-side a { color:var(--colo-titu-resa); font-weight:400; }
.pres-side a:hover { color:var(--colo-dark-04); }
.pres-side a span { color:var(--colo-fond-oscu); font-weight:400; white-space:nowrap; word-spacing:-4px; padding-left:4px }
.pres-side ul { padding-left:15px; display:none; }
.pres-side li { list-style-type:disc; font-size:15px; color:var(--colo-prim-03); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FILT +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-filt p { background:var(--colo-diso-01); margin:0; padding:5px 7px 5px 12px; font-size:14px; line-height:13px; color:var(--colo-00); -webkit-border-radius:12px; border-radius:12px; font-weight:600; }
.pres-filt span p { background:none; color:var(--colo-diso-01); text-transform:uppercase; font-size:18px; line-height:18px; padding:0 0 2px 0; font-weight:500; }
.pres-filt a { display:block; margin-left:6px; padding-left:3px; height:16px; border-left:1px solid rgba(255,255,255,0.4); }
.pres-filt img { height:16px; }
.pres-filt img:hover { height:18px; margin:-1px }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* VIEW +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-avis .view { flex:1 240px; max-width:450px; overflow:hidden; -webkit-border-radius:6px; border-radius:6px; }
.pres-avis .view { background-image:url(../skin/imag/dise/vine4.svg); background-repeat:no-repeat; background-position:bottom right; }
.pres-avis .imag img { object-fit:contain; display:none; }
.pres-avis .imag { display:none!important; }
.pres-avis .text { margin:0; padding:14px 20px 18px 20px; background:linear-gradient(0deg,rgba(0,0,0,0.10),rgba(0,0,0,0.06)); }
.pres-avis .more-info { color:var(--colo-head); font-weight:600; border-top:1px solid var(--colo-fond-medi); padding:10px 20px 0 0; margin-top:0px; text-align:right; }
.pres-avis .soci { background:none; border-top:1px solid var(--colo-fond-medi); padding-top:10px; margin-top:6px; }
.pres-avis .soci span { font-weight:600; color:var(--colo-titu-resa); }
.pres-avis .soci .icon { background:var(--colo-titu-subt); width:24px; height:24px;  }
.pres-avis .view:hover h4 { color:var(--colo-head-oscu); }
.pres-avis .view:hover .text { background:linear-gradient(0deg,rgba(0,0,0,0.14),rgba(0,0,0,0.1)); }
.pres-avis .view:hover { background-image:url(../skin/imag/dise/vine3.svg); background-repeat:no-repeat; background-position:bottom right; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FICH +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-fich { -webkit-border-radius:6px; border-radius:6px; background:var(--colo-fond-medi); overflow:hidden; }
.pres-fich .pres-port { padding:30px 34px; min-height:320px; max-height:400px; background:var(--colo-head); }
.pres-fich .text { padding:30px 34px 30px 0; margin:0;}
.pres-fich .imag { display:none; }
.pres-fich .imag-view img { object-fit:cover; position:relative; height:400px; }
.pres-fich .imag-thmb .imag {  }
.pres-fich .imag-thmb .imag img { width:60px; height:60px; }
.pres-fich .imag-flot { position:fixed; z-index:100; padding:40px; margin:auto; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.75); display:none; }
.pres-fich .imag-flot > img { position:absolute; margin:auto; height:auto; width:auto; max-height:100%; max-width:100%; top:0; left:0; right:0; bottom:0; }
.pres-fich .soci { background:none; }
.pres-fich .soci span { font-weight:600; color:var(--colo-titu-resa); }
.pres-fich .soci .icon { background:var(--colo-titu-subt); width:24px; height:24px;  }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BOTO +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.bt-imag { opacity1:0; position:relative; z-index:10; width:40px; height:40px; padding:8px; background-color:rgba(0,0,0,0.3); overflow:hidden; box-sizing:border-box; cursor:pointer; }
.bt-imag img { height:100%!important; width:100%!important; display:block; }
.pres-fich .imag-view .bt-re { margin-right:-40px;  }
.pres-fich .imag-view .bt-av { margin-left:-40px; }
.pres-fich .imag-flot .bt-re { float:left;  }
.pres-fich .imag-flot .bt-av { float:right; }
.bt-ex { float:right; }
.imag-flot .bt-imag { display:block; margin-top:-20px; top:50%; }
.imag-flot .bt-ex { margin-top:0px; margin-right:-40px; top:0; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* CONS +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-cons { display:none!important; }
.pres-cons h3 {  }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* RELA +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.pres-cons {  }
.pres-rela h3 {  }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FORM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.form-pres { margin:20px 0; }
.form-pres p { font-size:15px!important; margin:0 0 2px 2px!important; color:#666; }
.form-pres .f-input { font-size:18px; background:#FFF; color:#333; border:#CCC 1px solid; padding:4px 6px; width:100%; box-sizing:border-box; height:32px; margin-bottom:8px; border-left-width:5px; }